<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Intro to CSS & CSS Selctors</title>

		<link rel="stylesheet" type="text/css" href="style.css">

	</head>
	<body>

		<!-- Internal CSS -->
		<!-- <style>
			
			/* 
				element {
					property: value;
				}
			 */

			body {
				background-color: lightblue;
			}

			p {
				background-color: lightcoral;
				font-size: 50px;
			}

			span {
				color: darkgreen;
				background-color: lightpink;
			}

		</style> -->

		<!-- Inline CSS -->
		<!-- style="property:value;" -->
		<!-- <p style="background-color: lightcoral; font-size: 50px;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in <span style="color: darkgreen; background-color: lightpink; font-size: 75px;">reprehenderit</span> in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p> -->

		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

		<h1 id="greeting">Hello world!</h1>

		<h2 class="welcome">Welcome to Zuitt!</h2>

		<form>
			
			<label>First Name:</label>
			<input type="text">

			<br>

			<label>Last Name:</label>
			<input type="text">

			<br>

			<label>Email:</label>
			<input type="email">

			<br>
			
			<label>Password::</label>
			<input type="password">

			<br>
			
			<button>Submit</button><br>
		</form>

		<br>

		<section>Sample</section>
		<section>Another Sample</section>

		<br><br>

		<div class="welcome">My name is Mikha</div>


		<!-- CSS Combinators -->

		<div id="parent">
			<p>First Paragraph</p>
			<p>Second Paragraph</p>
			<section>
				<p>Third Paragraph</p>
			</section>
		</div>

		<p>Fourth Paragraph</p>
		<p>Fifth Paragraph</p>

		<div>
			<p>Sixth Paragraph</p>
			<p>Seventh Paragraph</p>
		</div>

		<div>
			<p>Eighth Paragraph</p>
			<p>Ninth Paragraph</p>
		</div>

		<div style="margin-top: 150px;"></div>
	</body>
</html>